.tavern-description{
    margin-top: 15px;
    background : darken($color-tertiary,10%);
    color: white;
    border-radius: 10px 10px 0 0;
    padding: 10px;
    width: 250px;
}
.tavern-container{
    margin-top: 15px;
    padding: 0;
}
.tavern-container>div{
    margin: 0;
}
#info-gauche{
    display: flex;
    flex-direction: column;
    left: 0;
    padding-top: 100px;
    box-sizing: border-box;
    min-height: 100vh;
    background: $color-tertiary;
    animation: appear 300ms 0ms ease-out;
    align-items: center;
    @include sm-screen{
        bottom:0;
        width: 100%;
        height: 300px;
        min-height: 300px;
        left: 0;
        top: calc(100vh - 300px);
        flex-direction: row;
        position: absolute;
    }
}
$card-pop:(1:"7", 2:"13", 3:"19", 4:"25", 5:"31", 6:"37", 7:"43", 8:"49", 9:"55", 10:"61");

@each $key,
$value in $card-pop {
    .empty#{$key} {
        animation: anim_restaurant 450ms #{$value}0ms both;
    }
}
div[id*="empty"]{
    padding: 20px;
    animation: appear 300ms 0ms ease-out;

}
.btn{
    &-custom{
    margin-top: 0;
    border-radius: 0 0 5px 5px;
    margin-left: 0;
    width: inherit;
    
    }
    &-danger{
        background-color: darken($color-tertiary,10%);
        border-color: darken($color-tertiary,10%);
    }
    &__ajout{
        max-width: 250px;
        padding:0 10px 0 10px
    }
}

.modal-header{
    border-bottom: none;
}

.building-type{
    margin-bottom: 0.4rem;
}